.wrap{
  border-left: 1px dashed #999;
  border-right: 1px dashed #999;
  box-shadow: 0 0 2px 1px #333;
  margin: 0 auto;
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px; 
  border-bottom: 2px dashed #999;
}

.imgBorder{
  border: 2px  #FFF;
  box-shadow: 0 0 3px 2px #FFF;
}

.commonFooter{
  border-top: 1px dotted #CCC;
  padding-top: 3px;
  padding-bottom: 5px; 
  border-top: 2px dashed #999; 
  background:url(images/tree_footer.png) no-repeat right bottom; min-height:15px; height:auto;

}

.footerImg  { 
  background-image: url(images/tree_footer.png);
  background-repeat:repeat-y;
  background-position:right;
}

.calendarTxt { 
  background-image: url(images/calendar_128.png);
  background-repeat:repeat-y;
  background-position:right;
}

.redText { 
  color: #FF0000;
}

.whiteText { 
  color: #FFFFFF;
}

.blackText { 
  background-color: #DDD;
  color: #000000;
}

.redBoldText { 
  color: #FF0000;
  font-weight: bold;
}
.boldText { 
  font-weight: bold;
}

.spanUlPointer {
  text-decoration: underline;
  cursor: pointer; 
}

.calendarText:focus { 
  background-image: url(images/calendar_128.png);
  background-position:right;
}

.divRightPad2{
  text-align: right;  
  padding: 2px; 
}

.divSolidBorder{
  border-style: solid;
  border-width: thin;
  padding: 3px; 
}

.rightText {
  text-align: right;  
}

.tdCenter {
  text-align: center; 
}

.tdVCenter {
  text-align: center; 
  vertical-align: middle; 
}

.tdLeft {
  text-align: left; 
}

.AAA { 
    background-color: #AAAAAA;
}
.BBB { 
    background-color: #BBBBBB;
}
.CCC { 
    background-color: #CCCCCC;
}

.DDD { 
    background-color: #DDDDDD;
}

.EEE { 
    background-color: #EEEEEE;
}


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip .tooltiptext {
    width: 300px;
    top: 100%;
    left: 50%; 
    margin-left: -150px; /* Use half of the width (120/2 = 60), to center the tooltip */
}
